記事検索

「Lunascape5.1.4」公開、脆弱性に対応したGecko最新バージョン


Lunascape5.1.4

 Lunascapeは7日、Webブラウザ「Lunascape5.1.4」正式版を公開した。対応OSはWindows Vista/XP/2000、およびWindows Server 2008/2003。同社サイトから無償ダウンロードできる。

 「Lunascape5.1.4」では、Geckoエンジンの最新版であるバージョン1.9.1.2を搭載した。Firefox 3.5.2と同様に、「証明書の正規表現パースにおけるヒープオーバーフロー」 「SSLで保護された通信の情報漏えい」などの脆弱性に対処している。

 また、Gecko関連の不具合として、最後のタブを閉じた時に強制終了することがある問題を修正した。このほか、サーバー呼び出し中のダイアログ表示中に応答不能になる不具合や、タイトルバー上でマウスカーソルを動かしても、ボタン類(モード切替、最小化、最大化、閉じる)がアクティブにならない不具合を修正した。


関連情報

(野津 誠)

2009/8/7 13:22

INTERNET Watch ホームページ
Copyright © 2016 Impress Corporation. All rights reserved.